[
  {
    "user": "your_github_username",
    "token": "ghp_your_personal_access_token_here"
  },
  {
    "user": "another_github_username",
    "token": "ghp_another_personal_access_token_here"
  }
]
